body { padding: 0px; margin: 0px; font-family: Arial, Tahoma; font-size: 11px; font-weight:normal; -webkit-font-smoothing: antialiased; }
form {margin:0px;}

/*Home copy*/
.expandedBoxHome .tagLine {text-align:center; color:#1d1d1b; font-family:"Belizio-Bold"; font-size:19px; clear:both; float:none; margin:0px; padding:0px; font-weight:normal !important;}
.expandedBoxHome .tagLine.first {margin-bottom:10px;}

/*Search field*/
.searchInputC { color: #9b8e7b !important; }
.searchInput { margin-top: 5px !important; padding: 1px 4px !important; color: #9b8e7b !important; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; font-weight: bold; background-color: #d8c8af !important; border: 2px solid #ae9880 !important; border: 2px solid rgba(174,152,128,0.8) !important; }
.searchInputIcon { position: absolute; width: 16px; height: 16px; margin-left: auto; left: auto; right: 8px; margin-top: 8px; }

/*Header Content and Logo */
.header .top_logo { margin-top: -8px; }
.header .top_navigation { text-align: right; margin-top: 70px; width: 80%; }

.header .top_navigation a.top_Brands { color: #d47b22; text-decoration: none !important; font-size: 48px; text-transform:uppercase; text-shadow: 0 1px 0 rgba(255,255,255,0.6); position: relative; font-weight: normal; font-family: "Interstate-BoldCondensed"; letter-spacing: -1px; }
.header .top_navigation a.top_Brands.active:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #d47b22; }
.header .top_navigation a.top_Brands:hover:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #d47b22; }

.header .top_navigation a.top_Entertainment { color: #983222; text-decoration: none !important; font-size: 48px; text-transform:uppercase; text-shadow: 0 1px 0 rgba(255,255,255,0.6); position: relative; font-weight: normal; font-family: "Interstate-BoldCondensed"; margin-left: 20px; letter-spacing: -1px; }
.header .top_navigation a.top_Entertainment.active:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #983222; }
.header .top_navigation a.top_Entertainment:hover:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #983222; }

.header .top_navigation a.top_Sport { color: #739600;  text-decoration: none !important; font-size: 48px; text-transform:uppercase; text-shadow: 0 1px 0 rgba(255,255,255,0.6); position: relative; font-weight: normal; font-family: "Interstate-BoldCondensed"; margin-left: 20px; letter-spacing: -1px; }
.header .top_navigation a.top_Sport.active:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #739600; }
.header .top_navigation a.top_Sport:hover:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: 2px; border-bottom: 5px solid #739600; }

.header .top_navigation .top_sub { color: #002664; font-size: 24px; text-decoration: none !important; text-transform:uppercase; text-shadow: 0 1px 0 rgba(255,255,255,0.6); position: relative; font-weight: normal; font-family: "Interstate-BoldCondensed"; }
.header .top_navigation .top_sub.spacer { margin: 0px 5px; }
.header .top_navigation a.top_sub.active:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: -1px; border-bottom: 3px solid #002664; }
.header .top_navigation a.top_sub:hover:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: -1px; border-bottom: 3px solid #002664; }

.headerSub .top_navigation { text-align:right;}
.headerSub .top_navigation .top_sub { color: #002664; font-size: 18px; text-decoration: none !important; text-transform:uppercase; text-shadow: 0 1px 0 rgba(255,255,255,0.6); position: relative; font-weight: normal; font-family: "Interstate-BoldCondensed"; }
.headerSub .top_navigation .top_sub.spacer { margin: 0px 5px; }
.headerSub .top_navigation a.top_sub.active:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: -1px; border-bottom: 3px solid #002664; }
.headerSub .top_navigation a.top_sub:hover:after { content: ''; position: absolute; width: 100%; height: 0; left: 0; bottom: -1px; border-bottom: 3px solid #002664; }

/*Content Boxes*/
.boxes { max-width: 960px; width: 100%; }
.boxes .box { background: #fff; margin-bottom: 20px; -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); }
.boxes .box .innerbox { margin: 6px; }
.boxes .box .innerbox img { width: 100%; height: auto; }

.boxes .boxLinktheme01:hover .box {-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.8); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.8); box-shadow: 0px 0px 7px rgba(20, 20, 20, 0.9);}
.boxes .boxLinktheme02:hover .box {-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.8); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.8); box-shadow: 0px 0px 7px rgba(20, 20, 20, 0.9);}
.boxes .boxLinktheme03:hover {cursor:default;}

.boxes .box.box3x2 { min-height: 127px; }
.boxes .box.box3x4 { min-height: 274px; }
.boxes .box.box3x8 { min-height: 568px; }
.boxes .box.box6x4 { min-height: 274px; }
.boxes .box.box6x8 { min-height: 568px; }
.boxes .box.box9x4 { min-height: 274px; }

.boxes .box.theme01 h4 { font-family: "Belizio-Bold"; font-size: 16px; color: #002664; margin: 9px 0px 0px 0px; padding: 0px; height: auto; font-weight: normal !important; margin-left:5px; margin-right:5px; }
.boxes .box.theme01 p { font-size: 11px; color: #002664; margin: 0px; padding: 0px; margin-left:5px; margin-right:5px;}

.boxes .box.theme02 .innerbox { background-color: #e9e9ef; }
.boxes .box.theme02 .innerbox2 { padding: 6px; min-height: 226px; }
.boxes .box.theme02 h4 { font-family: "Interstate-BoldCondensed"; font-size: 18px; color: #FFF; margin: 0px 0px 0px 0px; padding: 0px; height: auto; letter-spacing: 0px; font-weight: normal; }
.boxes .box.theme02 p { font-size: 11px; color: #FFF; margin: 0px; padding: 0px; }
.boxes .box.theme02 p.desc { font-size: 13px; color: #2d3032; margin: 16px 0px 0px 0px; padding: 0px;  font-family:"Interstate-Regular";line-height:18px;}

.boxes .box.theme02.typeNews .innerbox2 .innerboxBack { margin: -6px; padding: 6px; background-color:#002664; }

.boxes .box.theme02.typeNoticeboard .innerbox2 .innerboxBack { margin: -6px; padding: 6px; background-color:#c8b298; }
.boxes .box.theme02.typeNoticeboard .innerbox2 { background:rgba(0,0,0,0.6); }
.boxes .box.theme02.typeNoticeboard:before .innerbox2.overlayBlack {content: "";  width:100%; height:100%; position:absolute; margin:-6px -24px -24px -6px; }

.boxes .box.theme02.typeNoticeboard h4{ color: #2d3032; }
.boxes .box.theme02.typeNoticeboard p{ color: #2d3032; }
.boxes .box.theme02.typeNoticeboard p.desc{ color: #fff; }

.boxes .box.theme03 { background: none !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.boxes .box.theme03 .innerbox { margin:8px; }
.boxes .box.theme03 .innerbox p.desc { font-family: "Belizio-Bold"; font-size: 22px; color: #002664; letter-spacing: 1px; line-height: 24px; text-shadow: 0 1px 0 rgba(255,255,255,0.6); font-weight: normal; display: inline; }

.boxes .box.theme03 .innerbox p.quotes { font-family: "Belizio-Bold"; font-size: 120px; color: #002664; text-shadow: 0 1px 0 rgba(255,255,255,0.6); float: left; height: 10px; }
.boxes .box.theme03 .innerbox p.quotes.right { float: right; }
.boxes .box.theme03 .innerbox p.quotes sub { bottom: -0.1em !important; margin-right: 5px; }
.boxes .box.theme03 .innerbox p.quotes.right sub { bottom: -0.2em !important; margin-right: 0px; }
.boxes .box.theme03 .innerbox sub.quote.left { font-family: "Belizio-Bold"; font-size: 105px; color: #002664; text-shadow: 0 1px 0 rgba(255,255,255,0.6); bottom: -0.5em !important; } /*unused*/
.boxes .box.theme03 .innerbox sub.quote.right { font-family: "Belizio-Bold"; font-size: 105px; color: #002664; text-shadow: 0 1px 0 rgba(255,255,255,0.6); bottom: -0.6em !important; } /*unused*/

/*Content Box Labels*/
.lblPos {position:relative; z-index:10; width:100%; padding:2px 4px 2px 0px; text-align:right; color:#fff;font-family: "Interstate-BoldCondensed"; font-size: 17px; letter-spacing:-1px; font-weight:normal; }
.lblPos {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.lblPosStatic {padding:2px 4px; color:#fff;font-family: "Interstate-BoldCondensed"; font-size: 17px; letter-spacing:-1px; font-weight:normal; }

.lblBrands {background-color:#d47b22; }
.lblNoticeboard {background-color:#c7b299; }
.lblSport {background-color:#739600; }
.lblEntertainment {background-color:#983222; }
.lblNews {background-color:#002664; }

/*Load bars*/
.loadMore { margin: 30px 0px 50px 0px; cursor: pointer; background-color: #382e28; text-align: center; padding: 10px; color: #fff; font-family: "Interstate-BoldCondensed"; font-size: 14px; letter-spacing: -1px; clear: both; position: relative; }
.loadMore:after, .loadMore::after { position: absolute; top: 99%; left: 49%; content: ''; width: 0; height: 0; border-top: solid 8px #382e28; border-left: solid 8px transparent; border-right: solid 8px transparent; }
.loadMore:hover { background-color: #1e1e1e; }
.loadMore:hover:after, .loadMore:hover::after { border-top: solid 8px #1e1e1e; }

/*Footer*/
.footerContainer {-webkit-box-shadow: 0px -3px 15px rgba(10, 10, 10, 0.7); -moz-box-shadow: 0px -3px 15px rgba(10, 10, 10, 0.7); box-shadow: 0px -3px 15px rgba(10, 10, 10, 0.7);}
.footer { width: 100%;font-family:"Interstate-Regular";  }
.footer b,.footer strong,.footer a  {font-family:"Interstate-Bold"; font-weight:normal; }
.footer.shade01 { background-color: #382e28; }
.footer.shade02 { background-color: #2e221b; }

.footer .top { color: #fff; padding-top:20px; padding-bottom:20px; }
.footer .top h5 { color: #959595; font-family:"Interstate-Regular"; font-weight:normal; }
.footer .top p { color: #fff; ; font-weight:normal; font-size:12px; }

.footer .bottom { color: #fff; padding-top:20px; padding-bottom:20px; font-size:10px; }
.footer .bottom .right a { margin-right:5px; }

.footer .top .left,.footer .bottom .left { width: 55%; float: left; }
.footer .top .right,.footer .bottom .right { width: 30%; float: right; }

.footer a { color:#fff; }

.footer .tagLine {text-align:center; color:#fff; font-family:"Belizio-Bold"; font-size:21px; text-transform:uppercase; clear:both; float:none; margin-bottom:15px;}

/*Cookie popup*/
.cookiePopup { width: 100%;  padding:10px 0px;border-top:4px solid #983222;  }
.cookiePopup .container { color:#1e1e1e; font-size:12px;-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.5);background-color: #fff; }
.cookiePopup .container a { color:#1e1e1e; font-weight:bold; font-size:12px; }
.cookiePopup .container div { padding:10px !important; }
.cookiePopup .cookiePopupClose { padding:10px !important; }

/*Expanded boxes*/
.expandedBoxes { max-width: 720px; width: 100%; float:left; font-family:"Interstate-Regular"; }
.expandedBoxes.full { max-width: 940px; width: 100%; float:none; }
.expandedBoxes .expandedBox { background: #fff; margin-bottom: 0px; -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); }
.expandedBoxes.full .expandedBox {margin-bottom: 20px;}
.expandedBoxes .expandedBox .innerbox { padding: 6px; }
.expandedBoxes .expandedBox .innerbox .left { float:left; width:49%; }
.expandedBoxes .expandedBox .innerbox .right { float:right; width:50%; padding-bottom:10px; }
.expandedBoxes .expandedBox .innerbox .left.smaller { width:29% !important; }
.expandedBoxes .expandedBox .innerbox .right.smaller { width:70% !important; }
.expandedBoxes .expandedBox.article {  padding:6px !important;}
.expandedBoxes .expandedBox.article .innerbox {  background-color: #e9e9ef; }
.expandedBoxes .expandedBox.article .desc {  font-size:12px; }
.expandedBoxes .expandedBox .propDesc { margin-right:10px; }

/*Expanded boxes Ticker*/
.expandedBoxesTicker { max-width: 210px; float:right; width:100%; }
.expandedBoxesTicker .expandedBox { background: #fff; margin-bottom: 20px; -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.4); }
.expandedBoxesTicker .expandedBox .innerbox { padding: 6px; }
.expandedBoxesTicker .expandedBox .innerbox2 { background-color: #e9e9ef; }
.expandedBoxesTicker .expandedBox .innerbox2 h4 {font-family: "Interstate-BoldCondensed"; font-size: 18px; color: #2d3032; margin: 0px 0px 0px 0px; padding: 6px 6px 0px 6px; height: auto; letter-spacing: -1px; font-weight: normal; }
.expandedBoxesTicker .expandedBox .innerbox2 p.desc {font-size:11px; margin:0px; padding:0px 6px 6px 6px; }
.expandedBoxesTicker .expandedBox .innerbox2 p.desc a { color:#002664; text-decoration:underline; }

/*Expanded box styles*/
.licensorLogo {max-height:100px;}
.expandedBoxes .expandedBox .innerbox h4 {font-family: "Belizio-Bold"; font-size: 21px; color: #002664; line-height: 24px; font-weight:normal;}
.licensorName {font-family: "Interstate-Regular"; font-size: 16px; color: #002664; margin: 0px 0px 0px 0px; padding: 0px; height: auto; letter-spacing: -1px; font-weight: normal;}
.playVideo {padding-top:8px; display:block;}
.playVideo a {font-family: "Interstate-Regular"; font-size: 16px; color: #002664; margin: 0px 0px 0px 0px; padding: 0px; height: auto; letter-spacing: -1px; font-weight: normal;}
.playVideo img {padding-left:5px;padding-bottom:2px;}
.playVideo a:hover {text-decoration:none;}
.contentSubHeading { font-size: 13px; color: #002664;  }

ul.listStyle01 { list-style: none; padding:0;  margin:0; }
ul.listStyle01 li { padding-left: 1em; text-indent: -.7em; font-size:20px; }
ul.listStyle01 li:before { content: "• "; color: #d47b22; }
ul.listStyle01 li span { font-size:12px; }
ul.listStyle01 li a { font-size:12px; color:#1e1e1e; }
ul.listStyle01.listitemFloating li { float:left; width:25%; }

.propertyImageBig {width:100%;}
.propertyImageSmall {width:49%; margin-top:6px;}



/*Utilz*/
.clear { clear: both; }
.paddingLeft20 { padding-left: 20px; }
.marginLeft20 { margin-left: 20px; }
hr.simple { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
hr.simple02 { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin: 0px; }

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-top: 5px solid #fff;
	display:inline-block;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #fff;
	display:inline-block;
}

/*zoom causes issues with responsive design and looks bad in firefox*/ /*
.zoom { -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; } 
.zoom:hover { -moz-transform: scale(1.01); -webkit-transform: scale(1.01); -o-transform: scale(1.01); transform: scale(1.01); -ms-transform: scale(1.01); filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=1.01, M12=-0, M21=0, M22=1.01); }
*/

/*Filter*/
.filter_tag.clearLeft {clear:left;}
.filter_ter.clearLeft {clear:left;}
.filterBlock {float:left;}
.filterBlock b {font-family:"Interstate-Bold"; font-size:14px; font-weight:normal; letter-spacing:-1px;}

ul.filterList.first { border-right:1px solid #555; border-right:1px solid rgba(50,50,50,0.4); margin-right:20px; }
ul.filterList { list-style: none; padding:0;  margin:0; line-height:0px; display:inline-block;}
ul.filterList li { position: relative; float:left; width:110px; overflow:hidden; white-space:nowrap; font-size:12px; height:20px; font-size:12px;font-family:"Interstate-Regular";}
ul.filterList li.bigger { width:230px;}
ul.filterList li div { display:inline-block;}
ul.filterList li label { display:inline-block;  font-size:12px;font-family:"Interstate-Regular";}
ul.filterList li label.hover {color:#983222;}

.liPubItemShowMore {padding-top:4px;}

.filter_prop {clear:both;}

ul.filterList .filterBlockwrap { border-right:1px solid #333; }

  .filterContainer .tagLine { font-family: "Interstate-Bold"; font-size: 17px; font-weight: normal; letter-spacing: -1px; text-transform:uppercase;margin-bottom:6px;  clear:both; float:none; }
/*Fonts*/
@font-face { font-family: 'Belizio-Bold'; src: url('/fonts/Belizio-Bold.eot'); src: url('/fonts/Belizio-Bold.woff') format('woff'), url('/fonts/Belizio-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/Belizio-Bold.ttf') format('truetype'), url('/fonts/Belizio-Bold.svg#BelizioBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Interstate-Bold'; src: url('/fonts/Interstate-Bold.eot'); src: url('/fonts/Interstate-Bold.woff') format('woff'), url('/fonts/Interstate-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/Interstate-Bold.ttf') format('truetype'), url('/fonts/Interstate-Bold.svg#Interstate-Bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Interstate-BoldCondensed'; src: url('/fonts/Interstate-BoldCondensed.eot'); src: url('/fonts/Interstate-BoldCondensed.woff') format('woff'), url('/fonts/Interstate-BoldCondensed.eot?#iefix') format('embedded-opentype'), url('/fonts/Interstate-BoldCondensed.ttf') format('truetype'), url('/fonts/Interstate-BoldCondensed.svg#Interstate-BoldCondensed') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Interstate-Regular'; src: url('/fonts/Interstate-Regular.eot'); src: url('/fonts/Interstate-Regular.woff') format('woff'), url('/fonts/Interstate-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/Interstate-Regular.ttf') format('truetype'), url('/fonts/Interstate-Regular.svg#Interstate-Regular') format('svg'); font-weight: normal; font-style: normal; }

/*Isotope*/
.isotope-hidden {display:none;}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*Richtext*/
.richtext img {padding-right:10px;}
.richtext.font12,.font12 { font-size:13px !important; font-family:"Interstate-Regular"; line-height:18px; }

/*Class per page*/
.pageContactUs .innerBox .desc {font-size:12px; font-family:"Interstate-Regular"; }
.pageContactUs .innerbox .desc b,.pageContactUs .innerbox .desc strong {font-family: "Interstate-Regular"; font-size: 17px; color: #002664; margin: 0px 0px 0px 0px; padding: 0px; height: auto; letter-spacing: -1px; font-weight: normal;}
.pageContactUs .formContactUs {font-size: 12px !important; color:#545454;font-family:"Interstate-Regular";}
.pageContactUs .formContactUs .control-group .control-label {text-align:left; width:70px !important;font-size: 12px !important;}
.pageContactUs .formContactUs .control-group .controls {margin-left:84px;}
.pageContactUs .formContactUs .control-group .controls input {background:#f7f3ed !important; width:80%; font-family:"Interstate-Regular"; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; border:1px solid #dad6d6;font-size: 12px !important;}

.pageContactUs .formContactUs .section01 .control-group {width:49%; float:left;margin-bottom: 6px;}
.pageContactUs .formContactUs .control-group .controls textarea {width:90%;background:#f7f3ed !important; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; border:1px solid #dad6d6;font-size: 12px !important; }
.pageContactUs .formContactUs .control-group .controls .btnSubmit {font-size:16px; font-weight:bold; color:#fff; padding:8px 16px; background:#222b60; border:2px solid #1e1e1e; letter-spacing:1px; text-decoration:none; }
.pageContactUs .formContactUs .control-group .controls .btnSubmit:hover {background:#1e1e1e; }
.pageContactUs .formContactUs .control-group .controls .dropDown01 {width:94%;background:#f7f3ed !important; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; border:1px solid #dad6d6;font-size: 12px !important; }

 


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
